PPCGeeks Forums HTC Arrive HTC HD2 HTC Thunderbolt HTC Touch Pro 2 HTC Evo 4G HTC Evo 3D Samsung Galaxy S II Motorola Droid X Apple iPhone Blackberry
Go Back   PPCGeeks > Windows Mobile > WM HTC Devices > HTC Apache > HTC Apache Development

Notices



Reply
 
LinkBack Thread Tools Display Modes
  #1 (permalink)  
Old 06-04-2008, 01:52 AM
PDAPhoneJunkie's Avatar
My ROMS On My Site
Offline
Pocket PC: Vogue
Carrier: Verizon
Location: USA
 
Join Date: Oct 2007
Posts: 2,339
Reputation: 2749
PDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Bootloader 1.04 issue

Okay, I had my 6700 with a 1.00 BL. I upgraded to the original WM6 rom by Helmi. I just got a brand new one from Verizon but it appears that VZW but a new ROM, "Windows Mobile 5 with Messaging and Security Pack", this must have but bootloder 1.04 on the device. I have tried using kicthens I've tried everything. I've searched and searched. Some say BL 1.04 won't work and some say it's fine. Either way I never find any solution. SO I want to know if I can get this device BL back to 1.00 or 1.02 I tried using Helmi's WM6 BL 1.02 for Verizon with it also and no go. Tried using both Vista and XP. Please help thanks!
__________________
PDAJ's ROMs & Tutorials, ROMs for Apache, Titan & Vogue.

If you enjoy my work or I have helped you out, and you want to send some love my way... it's appreciated but not required.
Reply With Quote
  #2 (permalink)  
Old 06-04-2008, 09:28 AM
gguruusa's Avatar
Deep Thinker
Offline
Pocket PC: Tin Can
Carrier: Atomic Vibration
Location: Mountain top
 
Join Date: Jan 2007
Posts: 3,252
Reputation: 4726
gguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributions
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

It works just fine. You need to use a different ruu for 1.04/2.04/2.05 is all. You can get the correct bootloader from: any AKU 3.3 stock carrier ROM .exe, WM6 kitchen, current kitchen.

If you want to revert to 1.00/1.02, that's possible, but I suggest you not bother. 1.00 has a little bigger ROM size, but lacks Vista compatibility. 1.02 and 1.04 aren't materially different - execpt 1.02 you can use the noid RUU.
__________________
Grammar: The difference between knowing your shit and knowing you're shit.
Reply With Quote
  #3 (permalink)  
Old 06-04-2008, 10:33 AM
PDAPhoneJunkie's Avatar
My ROMS On My Site
Offline
Pocket PC: Vogue
Carrier: Verizon
Threadstarter
Location: USA
 
Join Date: Oct 2007
Posts: 2,339
Reputation: 2749
PDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

Okay, Well I had 1.00 on my first one I Flashed just fine to Helmi's first ROMusing Vista, but when I tried to flash back to 5 using Vista it didn't work so I borrowed an XP computer. I don't want to cook any ROMs. I like the original one that Helmi released. I tied using some solutions found here for Vista RUU but that didn't work. Can you provide me with a solution to flash either the Regular Verizon WM6 without bootloader 1.02 or way to use the bootloader 1.02 found at Apache WM6 CE OS 5.2.1620 (Build 18125.0.4.2) It's my favorite ROM. Thanks guys!
Reply With Quote
  #4 (permalink)  
Old 06-04-2008, 11:44 PM
gguruusa's Avatar
Deep Thinker
Offline
Pocket PC: Tin Can
Carrier: Atomic Vibration
Location: Mountain top
 
Join Date: Jan 2007
Posts: 3,252
Reputation: 4726
gguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributions
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

Quote:
Originally Posted by PDAPhoneJunkie View Post
Okay, Well I had 1.00 on my first one I Flashed just fine to Helmi's first ROMusing Vista, but when I tried to flash back to 5 using Vista it didn't work so I borrowed an XP computer. I don't want to cook any ROMs. I like the original one that Helmi released. I tied using some solutions found here for Vista RUU but that didn't work. Can you provide me with a solution to flash either the Regular Verizon WM6 without bootloader 1.02 or way to use the bootloader 1.02 found at Apache WM6 CE OS 5.2.1620 (Build 18125.0.4.2) It's my favorite ROM. Thanks guys!
v1.00 is flaky with Vista. Just say no.

You shouldn't have a problem w/ XP. If you're getting the invalid country code error, then use the No_ID RUU.

If you want to revert to 1.02, you can follow the "help for those who flashed AKU 3.3" (or something similar) thread in the parent forum.
Reply With Quote
  #5 (permalink)  
Old 06-05-2008, 02:46 AM
PDAPhoneJunkie's Avatar
My ROMS On My Site
Offline
Pocket PC: Vogue
Carrier: Verizon
Threadstarter
Location: USA
 
Join Date: Oct 2007
Posts: 2,339
Reputation: 2749
PDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

I tried that one already, no go. Like I stated above, 1.00 worked vith Vista perfect for me. Could you please help me get that? I'm at a dead end.
Reply With Quote
  #6 (permalink)  
Old 06-05-2008, 09:35 AM
gguruusa's Avatar
Deep Thinker
Offline
Pocket PC: Tin Can
Carrier: Atomic Vibration
Location: Mountain top
 
Join Date: Jan 2007
Posts: 3,252
Reputation: 4726
gguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributions
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

If you've flashed 1.02 and can't get it to work, then trying to flash 1.00 is a waste of your time. Where did you get the RUU you are using? What bootloader is on your phone now?
Reply With Quote
  #7 (permalink)  
Old 06-05-2008, 10:16 AM
PDAPhoneJunkie's Avatar
My ROMS On My Site
Offline
Pocket PC: Vogue
Carrier: Verizon
Threadstarter
Location: USA
 
Join Date: Oct 2007
Posts: 2,339
Reputation: 2749
PDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

RIght now it's 1.04 The new one I got from VZW came with a specal new ROM, do you think I might haveto unlock like the 6800 does? I've tried all RUUs
Reply With Quote
  #8 (permalink)  
Old 06-05-2008, 12:36 PM
gguruusa's Avatar
Deep Thinker
Offline
Pocket PC: Tin Can
Carrier: Atomic Vibration
Location: Mountain top
 
Join Date: Jan 2007
Posts: 3,252
Reputation: 4726
gguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributions
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

No you don't have to unlock. What special new ROM? You should flash using the 1.04/2.04/2.05 RUU. What error do you get when trying to flash?
Reply With Quote
  #9 (permalink)  
Old 06-05-2008, 04:04 PM
PDAPhoneJunkie's Avatar
My ROMS On My Site
Offline
Pocket PC: Vogue
Carrier: Verizon
Threadstarter
Location: USA
 
Join Date: Oct 2007
Posts: 2,339
Reputation: 2749
PDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

Verizon instaled a "Windos Mobile 5 with Messaging and Security Pack" on some of the newest ones. I don't ant to use any kitchens a all. I can change RUU's, I want to use his first ROM. It works perfect for me. Thanks again for your help!
Reply With Quote
  #10 (permalink)  
Old 06-05-2008, 07:20 PM
PDAPhoneJunkie's Avatar
My ROMS On My Site
Offline
Pocket PC: Vogue
Carrier: Verizon
Threadstarter
Location: USA
 
Join Date: Oct 2007
Posts: 2,339
Reputation: 2749
PDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIPPDAPhoneJunkie is a VIP
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: Bootloader 1.04 issue

Okay. Well I follwed a thread from MoDaCo about updaing vista RUUs. Did then tried cooking a WM6 ROM. Tried all different RUU options. NOTHING IS WORKING WITH THIS STUPID THING. PLEASE HELP ME!
Reply With Quote
Reply

  PPCGeeks > Windows Mobile > WM HTC Devices > HTC Apache > HTC Apache Development

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


All times are GMT -4. The time now is 06:43 PM.


Powered by vBulletin® ©2000 - 2019, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO 3.6.0
©2012 - PPCGeeks.com